div#footer {
	width:924px;
	border-top: solid #bbbbbb 1px;
	color:#666;
	font-size:11px;
	font-family:Tahoma, Arial, sans-serif
}

div#footer_features {
	width:924px;
	border-bottom: solid #bbbbbb 1px;
	background-color:#efefef;
	margin-bottom:1px;
}

div#catfishalley_feature {
	width:185px;
	float:left;
	padding-top:10px;
	padding-left: 20px;
	padding-bottom: 10px;
}

div#special_sections {
	width:514px;
	float:left;
	padding-top:10px;
	padding-bottom: 10px;
}

div#imaginationlibrary_feature {
	width:165px;
	float:left;
	padding-top:10px;
	padding-left: 20px;
	padding-right:20px;
	padding-bottom: 10px;
}

.special_sections_image {
	padding-top:5px;
	padding-bottom:5px;
}

.special_sections_title {
	color:#cc0000;
	font-size:12px;
}

div#special_section_container {
	width:171px;
	float:left;
	padding-top:10px;
}

div#footer_copyright {
	width:924px;
	border-top: solid #bbbbbb 1px;
	padding-top: 20px;
	padding-bottom: 30px;
}

div#footer_copyright a{
	color:#666;
	text-decoration:none;
}

div#footer_copyright a:hover{
	color:#333;
	text-decoration:none;
}
